p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;min-height:3600px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1024px;min-height:400px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000000;}
#PanelHeaderNoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:absolute;left:168px;top:268px;width:329px;height:66px;z-index:3;}
#Img6Inner {position:absolute;width:329px;height:66px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:539px;top:238px;width:334px;height:107px;z-index:4;}
#Img5Inner {position:absolute;width:334px;height:107px;border:0px;}
#Text1 {display:block;position:absolute;left:214px;top:3486px;margin-left:20px;margin-top:70px;margin-right:20px;width:648px;height:38px;z-index:5;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-62px;top:3538px;width:1150px;height:20px;z-index:6;background:url('./images/arabic-11_Line1.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:601px;top:3258px;width:239px;height:86px;z-index:7;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9Inner {position:absolute;width:233px;height:80px;border: 3px solid rgba(81,255,6,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:269px;top:3238px;width:198px;height:115px;z-index:8;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10Inner {position:absolute;width:192px;height:109px;border: 3px solid rgba(81,255,6,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {display:block;position:absolute;left:606px;top:3353px;width:240px;height:31px;z-index:9;}
#Text4 {display:block;position:absolute;left:201px;top:3361px;width:276px;height:43px;z-index:10;}
#But12 {display:block;overflow:hidden;position:absolute;left:315px;top:450px;width:159px;height:36px;z-index:11;background:url('./buttons/arabic-11_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -159px 0;}
#But12.Over {background-position: -318px 0;}
#But12 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But12.Up p {top:9px;left:19px;}
#But12.Down p {top:10px;left:20px;}
#But12.Over p {top:9px;left:19px;}
#But12 div {display:none;}
#But13 {display:block;overflow:hidden;position:absolute;left:-1px;top:451px;width:159px;height:35px;z-index:12;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -159px 0;}
#But13.Over {background-position: -318px 0;}
#But13 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But13.Up p {top:8px;left:19px;}
#But13.Down p {top:9px;left:20px;}
#But13.Over p {top:8px;left:19px;}
#But13 div {display:none;}
#But14 {display:block;overflow:hidden;position:absolute;left:631px;top:451px;width:159px;height:35px;z-index:13;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -159px 0;}
#But14.Over {background-position: -318px 0;}
#But14 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:18px;color:#000000;}
#But14.Up p {top:9px;left:2px;}
#But14.Down p {top:10px;left:3px;}
#But14.Over p {top:9px;left:2px;}
#But14 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:-1px;top:417px;width:159px;height:35px;z-index:14;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -159px 0;}
#But15.Over {background-position: -318px 0;}
#But15 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But15.Up p {top:8px;left:15px;}
#But15.Down p {top:9px;left:16px;}
#But15.Over p {top:8px;left:15px;}
#But15 div {display:none;}
#But16 {display:block;overflow:hidden;position:absolute;left:789px;top:451px;width:159px;height:35px;z-index:15;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -159px 0;}
#But16.Over {background-position: -318px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But16.Up p {top:8px;left:14px;}
#But16.Down p {top:9px;left:15px;}
#But16.Over p {top:8px;left:14px;}
#But16 div {display:none;}
#But17 {display:block;overflow:hidden;position:absolute;left:947px;top:451px;width:159px;height:35px;z-index:16;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -159px 0;}
#But17.Over {background-position: -318px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But17.Up p {top:8px;left:34px;}
#But17.Down p {top:9px;left:35px;}
#But17.Over p {top:8px;left:34px;}
#But17 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:789px;top:417px;width:159px;height:35px;z-index:17;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:21px;color:#000000;}
#But1.Up p {top:7px;left:53px;}
#But1.Down p {top:8px;left:54px;}
#But1.Over p {top:7px;left:53px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:631px;top:417px;width:159px;height:35px;z-index:18;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But2.Up p {top:8px;left:30px;}
#But2.Down p {top:9px;left:31px;}
#But2.Over p {top:8px;left:30px;}
#But2 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:473px;top:417px;width:159px;height:35px;z-index:19;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But7.Up p {top:8px;left:23px;}
#But7.Down p {top:9px;left:24px;}
#But7.Over p {top:8px;left:23px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:947px;top:417px;width:159px;height:35px;z-index:20;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But8.Up p {top:8px;left:25px;}
#But8.Down p {top:9px;left:26px;}
#But8.Over p {top:8px;left:25px;}
#But8 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:315px;top:417px;width:159px;height:35px;z-index:21;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But10.Up p {top:8px;left:22px;}
#But10.Down p {top:9px;left:23px;}
#But10.Over p {top:8px;left:22px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:157px;top:417px;width:159px;height:35px;z-index:22;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -159px 0;}
#But11.Over {background-position: -318px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But11.Up p {top:8px;left:15px;}
#But11.Down p {top:9px;left:16px;}
#But11.Over p {top:8px;left:15px;}
#But11 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:157px;top:451px;width:159px;height:35px;z-index:23;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:19px;color:#000000;}
#But3.Up p {top:8px;left:5px;}
#But3.Down p {top:9px;left:6px;}
#But3.Over p {top:8px;left:5px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:473px;top:451px;width:159px;height:35px;z-index:24;background:url('./buttons/arabic-11_But13.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:18px;color:#000000;}
#But4.Up p {top:9px;left:8px;}
#But4.Down p {top:10px;left:9px;}
#But4.Over p {top:9px;left:8px;}
#But4 div {display:none;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:186px;top:518px;width:773px;height:139px;z-index:25;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:396px;top:2909px;width:374px;height:283px;z-index:26;}
#Text2 {display:block;overflow:hidden;position:absolute;left:335px;top:709px;z-index:27;}
#Text2Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:703px;height:279px;}
#Text2Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:688px;height:265px;}
#Text5 {display:block;overflow:hidden;position:absolute;left:314px;top:1071px;z-index:28;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:723px;height:231px;}
#Text5Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:708px;height:217px;}
#Text6 {display:block;overflow:hidden;position:absolute;left:27px;top:1406px;z-index:29;}
#Text6Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:1020px;height:221px;}
#Text6Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:1005px;height:207px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:49px;top:778px;width:269px;height:202px;z-index:30;}
#Img2Inner {position:absolute;width:269px;height:202px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:56px;top:1053px;width:205px;height:268px;z-index:31;}
#Img3Inner {position:absolute;width:205px;height:268px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:27px;top:1680px;width:240px;height:150px;z-index:32;}
#Img4Inner {position:absolute;width:240px;height:150px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:329px;top:1653px;width:239px;height:177px;z-index:33;}
#Img7Inner {position:absolute;width:239px;height:177px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:598px;top:1664px;width:240px;height:166px;z-index:34;}
#Img8Inner {position:absolute;width:240px;height:166px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:891px;top:1653px;width:140px;height:180px;z-index:35;}
#Img11Inner {position:absolute;width:140px;height:180px;border:0px;}
#Text7 {display:block;overflow:hidden;position:absolute;left:34px;top:1929px;z-index:36;}
#Text7Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:1027px;height:245px;}
#Text7Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:1012px;height:231px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:892px;top:2243px;width:159px;height:159px;z-index:37;}
#Img12Inner {position:absolute;width:159px;height:159px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:681px;top:2222px;width:180px;height:180px;z-index:38;}
#Img13Inner {position:absolute;width:180px;height:180px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:522px;top:2222px;width:121px;height:180px;z-index:39;}
#Img14Inner {position:absolute;width:121px;height:180px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:370px;top:2222px;width:119px;height:180px;z-index:40;}
#Img15Inner {position:absolute;width:119px;height:180px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:182px;top:2213px;width:148px;height:189px;z-index:41;}
#Img16Inner {position:absolute;width:148px;height:189px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:27px;top:2222px;width:119px;height:180px;z-index:42;}
#Img17Inner {position:absolute;width:119px;height:180px;border:0px;}
#Text8 {display:block;overflow:hidden;position:absolute;left:188px;top:2502px;z-index:43;}
#Text8Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:747px;height:340px;}
#Text8Inner {overflow:auto;overflowX:hidden;overflowY:hidden;width:732px;height:326px;}
#Zahler2 {display:block;overflow:hidden;position:absolute;left:448px;top:3485px;width:146px;height:45px;z-index:44;}
#Gal2 {visibility:visible;overflow:hidden;position:absolute;z-index:45;left:77px;top:6px;width:980px;height:200px;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:168px;}
#Gal2GridControls {position:absolute;top:168px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:200px;}
#Gal2SlideDesc {position:absolute;top:200px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:200px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
